
Figure - Bug #116846
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT】【控制中心】打开爱奇艺画中画模式，打开控制中心点击截图，画中画模式界面为全黑
2023-03-09 17:15 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-09

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0081.C101

Resolution: WORKSFORME Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开爱奇艺，选择视频，打开画中画模式

2、打开控制中心，点击截图

3、查看截图效果

【预期结果】

3、画中画界面正常

【实际结果】

3、画中画模式界面为全黑

【复现率】

3/3

History

#1 - 2023-03-10 10:43 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

- Need_Info changed from -- to TEST

Hi 诗雨

这属于应用内部逻辑，爱奇艺中

没有版权要求的视频可以截图显示，有版权要求的会显示黑画面

请确认，谢谢

#2 - 2023-03-10 11:00 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED
经确认是由于爱奇艺中部分影视剧有版权要求，不能截图

#3 - 2023-03-10 11:01 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-03-10 11:01 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

#5 - 2023-03-23 10:00 - CDTS_Test 吴诗雨

- Resolution changed from -- to WORKSFORME
